Subject: Re: [bug#42279] [PATCH] gnu: Add distrho-ports.

From: Alexandros Theodotou <[email-masked]>
Date: Mon, 04 Jan 2021 11:30:19 +0000

Hi,

I'm trying to build the latest version but I'm running into issues with
fonts not showing (same issues as before, I just didn't bother until
now). Attaching the current package definition.

After building, I am running the plugins like:
`LV2_PATH=/gnu/store/z2xjjfpaybyv1byal7nxrvqxd7b1hjqh-distrho-ports-
2020-12-27/lib/lv2 jalv.gtk3 urn:juce:TalFilter2`
This requires JACK to be running and jalv to be installed. I'm not sure
if there's an easier way to test.

The problem I am having is described here, with a screenshot:
https://github.com/DISTRHO/DISTRHO-Ports/issues/63

Strace log is included in that issue.

How can I fix this?

Thanks,
Alex